[dm-ariza2k8 UTUIDataProvider_MapInfo]
MapName=dm-ariza2k8
FriendlyName=ariza2k8
PreviewImageMarkup=<Images:dm-ariza2k8.mappic.map-pic-dm-ariza2k8>
Description=dm-ariza in ut3 2008------originalmap was made by myscha the sled dog for unreal 1 botmatch
numplayers=6 to 10 players
